@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);

* {
    margin: 0;
    padding: 0;
    font-family: "Heebo";
}

body,
html {
    width: 100%;
    height: 100%;
}

// .App {
//     display: flex;
//     flex-direction: column;
//     align-items: center;
//     // height: 100vh;
//     // background-color: coral;
//     background-image: url(./img/car6.jpg);
//     background-size: cover;
//     background-position:center;
//     background-repeat: no-repeat;
//     background-attachment: fixed;

//     .main_header {
//         // display: flex;
//         // justify-content: flex-end;
//         height: 200px;
//         width: 100%;
//         // background-color: rgb(255, 221, 127);
//         background-image: url(./img/car3.jpg);
//         background-position:10% 45%;
//         background-size: cover;
//         user-select: none;

//         &_in {
//             display: flex;
//             justify-content: flex-end;
//             width: 100%;
//             height: 100%;
//             background-color: rgba(32, 26, 26, 0.155);

//             .main_header_title {
//                 margin: 0 auto;
//                 display: flex;
//                 justify-content: center;
//                 align-items: center;

//                 &_1 {
//                     margin-right: 50px;
//                     font-size: 100px;
//                     font-weight: 700;
//                     color: rgb(199, 16, 16);
//                 }

//                 &_2 {
//                     margin-right: 50px;
//                     font-size: 50px;
//                     font-weight: 700;
//                     color: rgb(221, 212, 212);
//                 }

//                 &_3 {
//                     margin-right: 50px;
//                     font-size: 60px;
//                     font-weight: 700;
//                     color: rgb(255, 255, 255);
//                 }

//                 &_4 {
//                     margin-right: 50px;
//                     font-size: 30px;
//                     font-weight: 700;
//                     color: rgb(18, 146, 179);
//                 }

//             }

//             .cart {
//                 display: flex;
//                 align-items: center;
//                 justify-content: center;
//                 width: 200px;
//                 background-color: cadetblue;

//                 .cart_img {
//                     width: 50px;
//                 }

//                 .cart_number {
//                     display: flex;
//                     align-items: center;
//                     justify-content: center;
//                     font-size: 40px;
//                     margin-left: 10px;
//                     width: 40px;
//                     height: 40px;
//                     // background-color: rgb(95, 121, 160);
//                 }
//             }

//             .favorite {
//                 display: flex;
//                 align-items: center;
//                 justify-content: center;
//                 width: 200px;
//                 background-color: rgb(80, 104, 105);

//                 .favorite_img {
//                     width: 50px;
//                 }

//                 .favorite_number {
//                     display: flex;
//                     align-items: center;
//                     justify-content: center;
//                     font-size: 40px;
//                     // margin-left: 10px;
//                     width: 40px;
//                     height: 40px;
//                     // background-color: rgb(95, 121, 160);
//                 }
//             }

//         }
//     }

//     .shadow {
//         position: fixed;
//         height: 100vh;
//         width: 100vw;
//         background-color: rgba(0, 0, 0, 0.5);
//     }

//     .button {
//         margin: 50px;
//     }
// }